User home
Store
System help
Ask a question
Search help
Login
   Help system Content Search
Article content
Scripts written with ASP.NET version 2.0 or higher return errors.
By default your web site is running in ASP.NET 1.1 environment. In order to change it you need to login at Doka panel, go to: Managed products -> Websites -> "Website name". Change ASP.Net version and click update.
© Copyright 2017 Doka management panel